<template>
	<span>
		<span v-if="!value">-</span>
		<span v-else>
			{{value | partition(format) }}
		</span>
	</span>
</template>
<script>
export default {
    name: "NumberTd",
    data() {
        return {};
    },
    mounted: function() {},
    props: ["value", "format"]
};
</script>
<style scoped>
.hide {
    display: none;
}
</style>